## net.sf.antcontrib.net.httpclient
Class AbstractMethodTask.ResponseHeader

    java.lang.Object
      net.sf.antcontrib.net.httpclient.AbstractMethodTask.ResponseHeader

Enclosing class:
  AbstractMethodTask

    public static class AbstractMethodTask.ResponseHeader

extends java.lang.Object

Constructor Summary
`AbstractMethodTask.ResponseHeader()`

Method Summary
`java.lang.String` `getName()`
`java.lang.String` `getProperty()`
`void` `setName(java.lang.String name)`
`void` `setProperty(java.lang.String property)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AbstractMethodTask.ResponseHeader

    public AbstractMethodTask.ResponseHeader()

Method Detail

### getName

    public java.lang.String getName()

### setName

    public void setName(java.lang.String name)

### getProperty

    public java.lang.String getProperty()

### setProperty

    public void setProperty(java.lang.String property)